# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'routinized/version'

Gem::Specification.new do |spec|
  spec.name          = "routinized"
  spec.version       = Routinized::VERSION
  spec.authors       = ["Zack Hubert"]
  spec.email         = ["zhubert@gmail.com"]
  spec.description   = %q{Add some structure to your work day}
  spec.summary       = spec.description
  spec.homepage      = "http://github.com/zhubert/routinized"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency 'whenever', '0.8.2'
  spec.add_dependency 'terminal-notifier', '1.4.2'
  spec.add_dependency 'json', '1.7.7'
end
